[
    {
        "Name": "BP_Fortification_Wood_Wall",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Fortification/BP_Fortification_Wood_Wall.BP_Fortification_Wood_Wall_C",
        "Category": "World/Items/Deployables/Fortification"
    }
]